/* line 4, app/assets/stylesheets/new_design/link-sent.scss */
#link-sent {
  padding-top: 32px;
  padding-bottom: 32px;
  text-align: center;
  max-width: 600px;
}

/* line 10, app/assets/stylesheets/new_design/link-sent.scss */
#link-sent b {
  font-weight: bold;
}

/* line 14, app/assets/stylesheets/new_design/link-sent.scss */
#link-sent p {
  text-align: left;
  margin: 48px auto;
}

/* line 19, app/assets/stylesheets/new_design/link-sent.scss */
#link-sent p.mail {
  color: #000000;
  background-color: #FEF3B8;
  padding: 16px;
}

/* line 25, app/assets/stylesheets/new_design/link-sent.scss */
#link-sent p.help {
  border-top: 1px solid #888888;
  padding-top: 48px;
  margin-bottom: 16px;
}
